宝塔Win版在03下运行最高只能装PHP5.4,PHP5.4已经很老了,虽说要用还是能用,但是我想跑Flarum啊,这货要求PHP5.6的,但是03最高只支持5.4的,非要跑就一定要做手脚,于是就决定顺便升级了。。。虽说弄到最后还是跑不起来,总说脚本执行超时。。。


1.首先下载PHP 5.6 For NT5

2.进入Windows面板(必须是网页端,因为桌面端会拒绝你安装)

3.然后:软件管理>运行环境>PHP5.6>安装

4.接着啥也别做,马上把刚才下载的PHP 5.6 For NT5解压,把里面的全部文件覆盖宝塔给你下载的那个PHP5.6

5.安装VC11运行库

6.重启服务器

7.再次进入网页端,设置网站环境为PHP5.6即可